package com.sipai.jspatrol.Main.fragment.promFragment;


import com.sipai.jspatrol.Base.BaseFragmentModel;

/**
 * created by lvliming on 2019/9/16
 */
public class ProMFragmentModel extends BaseFragmentModel<ProMFragmentPresenter, ProMFragmentContract.Model> {
    public ProMFragmentModel(ProMFragmentPresenter mainFragmentPresenter) {
        super(mainFragmentPresenter);
    }

    @Override
    public ProMFragmentContract.Model getContract() {
        return null;
    }
}
